## opensearch 2.4.1+dfsg

=== debian/changelog ===
opensearch (2.4.1+dfsg-2) unstable; urgency=medium

  * Add debian/upstream/metadata.

 -- Andrius Merkys <merkys@debian.org>  Mon, 23 Oct 2023 05:12:48 -0400

opensearch (2.4.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1002470)

 -- Andrius Merkys <merkys@debian.org>  Fri, 01 Sep 2023 03:39:10 -0400
