=== debian/control ===
Source: opensearch
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 libasm-java,
 libcommons-math3-java,
 libhdrhistogram-java,
 libhttpasyncclient-java,
 libhttpcore-java,
 libjackson2-core-java,
 libjackson2-dataformat-cbor,
 libjackson2-dataformat-smile,
 libjackson2-dataformat-yaml,
 libjna-java,
 libjoda-time-java,
 libjoptsimple-java,
 libjruby-joni-java,
 libjson-perl,
 libjsr305-java,
 libjts-java,
 liblog4j2-java,
 liblucene9-java,
 libmockito-java,
 libmustache-java,
 libnetty-java,
 libt-digest-java,
Standards-Version: 4.1.3
Homepage: https://www.opensearch.org
Vcs-Browser: https://salsa.debian.org/merkys/opensearch
Vcs-Git: https://salsa.debian.org/merkys/opensearch.git
Rules-Requires-Root: no

Package: libopensearch-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Description: text search engine library
 OpenSearch is a scalable, flexible, and extensible open-source software suite
 for search, analytics, and observability applications. OpenSearch offers a
 vendor-agnostic toolset you can use to build secure, high-performance,
 cost-efficient applications. Use OpenSearch as an end-to-end solution or
 connect it with your preferred open-source tools or partner projects.
 .
 This package contains OpenSearch JARs.
